Subject: Re: 1/72 Hasegawa F-102A Delta Dart article
From: "Steve Bamford ARC" <[email-masked]>
To: "centuryfan" <[email-masked]>
Date: Tue, 29 Jul 2003 15:10:31 -0700

----- Original Message ----- 
  From: centuryfan 
  To: Steve Bamford 
  Sent: Tuesday, July 29, 2003 1:48 PM
  Subject: 1/72 Hasegawa F-102A Delta Dart article

  Hi Steve,
  here's my next article for ARC. I hope you like it.
  By the way, do you remember the Walk Arounds I've sent some time ago (HAL HF-24 Mk 1 Marut, MBB Hansa Jet and Junkers Junior)? And the ARC vanity page? :-))
  Regards, Bernd Korte 

  1/72 Hasegawa F-102A Delta Dagger
  by Bernd Korte
  photos by Deun Yu
  --------------------
        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Cadillac of jets

  Okay, the last model I presented was quite sweet, but after the Fiat G.91, it was time for something bigger and the F-102, the first airplane ever to be developed as a weapons system from the very beginning, is in fact large in size . at least when you keep in mind this was a single seat fighter. When building this aircraft, engineers used the "Area Rule" for the first time when they noticed that a powerful engine still wouldn't be sufficient to make the prototype go supersonic. Some years later the resulting coke-bottle shape was also characteristic of the Delta Dagger's successor, the F-106 Delta Dart. Designed as a pure interceptor, the F-102 carried its rocket armament in an internal missile bay. No guns were installed on the F-102 because of the new sophisticated weapons system. In a wartime situation, after electronic equipment on board the F-102 had located the enemy aircraft, the F-102's radar would guide it into position for attack. At the proper moment, the electronic fire control system would automatically fire the F-102's air-to-air rockets and missiles. The F-102 was capable of carrying; Three Falcon heat-seeking missiles and one nuclear Super Falcon, or three radar-and three heat-seeking air-to-air missiles and up to 24 unguided 70-mm rockets.

  Case X or Case XX??...

  During their service period the F-102 production was changed from the original Case X wings ("Case Ten") with upward oriented wingtips to the later Case XX wings ("Case Twenty"), which had downward oriented wingtips providing better flight characteristics. This conversion started with serial number 56-1317. 

  Before falling in love with one of those great markings provided in various aftermarket decal-sheets, you should have a closer look and see if they're correct for the Case X wings that come with the kit . unless you're willing to rebuild and modify the wings into the Case XX wings.

  I decided to stick with the Case X wings. But finding the correct decals was again not that easy. I had a Microscale sheet depicting a F-102 of the Pennsylvania ANG, but . you're right . that wasn't proper for Case X. Even the kit decals showed markings for a Case XX plane! Fortunately an ARC regular read my prayers on the ARC discussion board and sent me decals for a Delta Dagger of the USAF Europe of the 32nd FIS in Soesterberg, Holland. Finally a Case X plane! Thanks again, Murph!!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The Kit

  The F-102 is one of the older Hasegawa kits. All details are raised and the modeler isn't expected to spend much time on such boring areas as the cockpit (pilot, seat, panel and floor) or the landing gear bays. Therefore I picked up an Airwaves photo-etched set to add some detail.

  Construction

  Before I applied any glue, I sanded off all raised lines and rescribed them. I used an engraving needle from Bare Metal, which helps greatly on getting clean engravings as numerous panels that are somewhat complex (with round "edges" and so on). It took quite a long time to finish this task.

  When finally finished rescribing, I was ready to start construction beginning with the cockpit. Photo etched parts were used to create a new instrument panel, new side consoles and an improved ejection seat. The basic color of the cockpit is Dark Gull Gray FS 36231. I used Humbrol 140 for this. Consoles are black and are later washed with gray. The bang-seat is a bit more colorful: Headrest and armrests are red, seat cushion is olive and catapult triggers are yellow. During cockpit construction you should dry-fit it again and again to the fuselage halves to avoid any fitting problems. As soon as the ejection seat and a scratch built control stick were glued into the cockpit, I glued the finished cockpit section into one of the fuselage halves. Now it was time to install the instrument panel and the fuselage halves could be glued together. 

  Some areas of the resulting seams had to be filled, but the general fit was quite good and I only needed to sand some areas of the seam to get a smooth surface. Next the air intakes were glued in place. Now I turned to the internal missile bay, which caused some problems. The missiles provided with the kit do not show any detail and do not correspond to the early variant, which I needed for my Case X plane. So, I decided to build the bay in the closed position. I think the instructions do not mention this option for a very good reason: the fit of the 6 covers that cover the missile bay is horrible. I filled and sanded all gaps but stopped before the seams were totally smooth. When you look at reference photos you'll notice the different sections of the bay covers so you shouldn't give your model a smoother finish than the real thing.

  The next challenge was cutting the one-piece canopy in two pieces. Therefore I masked the canopy at both sides of the cut line to avoid scratches and outbursts of anger. Step by step I started to work on the canopy with an x-acto knife and after about 45 minutes I had two . more or less cleanly separated canopy parts. Small scratches and impurities were removed with both sides of a fingernail manicure-file. After that I put both canopy parts on an absorbent (paper tissue) and dropped some Erdal Glänzer (the German "Future") over them. After drying in a dust free area the canopy parts looked better than the original (Guess where I first read about this method?). If I had been a bit smarter I would have left the canopy in one piece, as you will see .

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting

  I started with the black anti glare panel and then painted the wheel wells and landing gear doors Interior Green FS 34151 (ModelMaster 1715). Originally the decals for the tail were printed in red, white and blue so that they would cover the whole tail. I cut off the red sections and airbrushed them instead. Next I wanted to paint the yellow-golden sealing-frames of the canopy . but suddenly I had to take a deep breath. I had cut the one-piece canopy in such a way that I now became aware of the insidious trap Hasegawa had prepared for the one who wants to install the canopy in an open position. The clear canopy part didn't represent the whole canopy! Using it in a closed position is not that bad, but an open representation is nearly impossible. The red-bordered area in the drawing is the approximate size of Hasegawa's clear part. To get the whole canopy the hatched area would have to be cut out of the fuselage halves and glued to the clear part. But it was too late to do so as the fuselage halves were already glued together. After that little shock I decided to let the cockpit disappear under the closed canopy. After the yellow areas of the canopy were painted and masked with parafilm-M, I airbrushed the main external color Aircraft Gray FS 16473 (ModelMaster 1731). The auxiliary tanks, exhaust area, landing gear and some position lights were painted silver. Next all parts received a coat of "Erdal Glänzer" to give the decals an optimal smooth surface. The radome was not glued to the plane until all painting was done. Its black color is a little bit shinier than that of the anti glare panel and I didn't want it to get the final finish of silk-matte clear lacquer.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

  Decals

  The decals went on smoothly with no problems. Some markings like the national insignias were taken from the spares-box. I used Mr. Mark Softer on some of the larger decals. For example, the tail markings adapted the somewhat curved shape of the model without any problems. When there were no decals left on the sheet I sprayed another coat Erdal Glänzer to seal everything and to prepare the model for a washing with diluted black oil paint. Some engravings that lay under the decals were redrawn with an x-acto knife to get a better effect from the washing.

  Before airbrushing the last coat of clear lacquer I attached all the small parts like the landing gear for example. The last parts to be glued to the plane were the nose section and the fragile pitot tube.

  As I said before, this Hasegawa kit is one of the older efforts of that company. But if you spend the needed time on detailing, rescribing and searching for proper decals, it'll turn into a nice replica of one of the most elegant jets ever built.

  References:

  · "USAF Europe 1948 - 1965 in Color" by Robert Robinson; squadron/ signal publications; ISBN 0-89747-132-6

  · "F-102 Delta Dagger in Europe" by J.D. Ragay; squadron/ signal publications; ISBN 0-89747-220-9

  · "Century Series in Color" by Lou Drendel; squadron/ signal publications; ISBN 0-89747-097-4

  · Modeling magazine "Wing Masters"; German issue # 17

  · Walk Around on www.aircraftresourcecenter.com

  · Construction manual of the Pro Modeler F-102 Case X Wing kit with walk around pictures

  Special thanks to R L Donaldson who helped me with this translation (original German article can be seen at www.modellversium.de in the jet-gallery).

  Text is from myself and photos by Deun Yu and myself. Thank you again!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

  Photos and text © 2003 by Bernd Korte